package business;

import static org.junit.Assert.*;

import org.junit.Test;

import business.Ementa;

public class EmentaTestCase {


    @Test
    public void testEmenta() throws Exception{

    	Ementa ementa = new Ementa();

    	ementa.setConteudo("teste de conteudo");
    	ementa.setId_disciplina("java");
    	ementa.setNum_aulas("1");
    	ementa.setData_ementa("01/01/2008");

		assertEquals(ementa.getConteudo(), "teste de conteudo");
		assertEquals(ementa.getData_ementa(), "01/01/2008");
		assertEquals(ementa.getNum_aulas(), "1");
		assertEquals(ementa.getId_disciplina(), "java");

    }


}
